Authentication
Before using any Verboo API you need to generate an API Key in the admin panel.
If you don't have access to the admin panel yet, visit verbeux.com.br to get access.
Step 1: Access the panel
Log in to the platform at:
https://verboo.ai/labStep 2: Generate the API Key
- Click API Keys in the left sidebar
- Click Generate
- Copy and store the key in a safe place
Step 3: Use the API Key
Send the API Key in the header of every request using the api-key key:
Flow API
bash
curl -H "api-key: xxxxxxx" -X POST "https://chat-api.verbeux.com.br/session"Generative API
bash
curl -H "api-key: xxxxxxx" -X POST "https://generative-api.verbeux.com.br/"Admin API
bash
curl -H "api-key: xxxxxxx" -X POST "https://api.verbeux.com.br/"Endpoint reference
| API | Base URL | Documentation |
|---|---|---|
| Flow | https://chat-api.verbeux.com.br |
Swagger |
| Generative | https://generative-api.verbeux.com.br |
Swagger |
| Admin | https://api.verbeux.com.br |
Swagger |